Les classements antérieurs à la saison 2014/2015, et les mandats/résultats antérieurs à la saison 2017/2018 ne sont plus accessibles.

Ils utilisaient un développement Php/Mysql non conçu pour des versions de Php supérieures à la version 5.6.

Le support de la version 5.6 étant facturé en surcoût, ces sous-sites ont été basculés en version 7 pour pouvoir résilier l'option, et ne fonctionnent plus.

Il n'y a pas de "réparation" prévue.